<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2040</idno>
            <idno type="nines">rce3311</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Charles Cuthbert Southey (ed.), Life and Correspondence of Robert
                            Southey, 6 vols (London, 1849–1850).  Previously  published: Charles Cuthbert Southey (ed.), Life and
                            Correspondence of Robert Southey, 6 vols (London, 1849–1850), III, pp. 327–330.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2040" type="letter">
            <head>2040. Robert Southey to <ref type="a" target="people.html#WhiteJames">James White</ref>, <date when="1812-02-16">16 February 1812</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert
                            Southey</title>, 6 vols (London, 1849–1850)<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and
                            Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 327–330.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1812-02-16"> Feb. 16. 1812.</date>
               </dateline>
               <salute>My dear James,</salute>
            </opener>
            <p rend="indent1"> I was glad to hear from <ref type="m" target="people.html#WhiteNeville">Neville</ref> that you were comfortably settled, and
                    growing attached to college; and glad to hear afterwards from yourself that you begin to feel your ground. There is no part of my
                    own life which I remember with so little pleasure as that which was passed at the university; not that it has left behind it any
                    cause of self-reproach, but I had many causes of disquietude and unhappiness, — some imaginary, and some, God knows, real enough.
                    And I cannot think of the place without pain, because of the men with whom I there lived in the closest intimacy of daily and
                    almost hourly intercourse; those whom I loved best are dead, and there are some whom I never have seen since we parted there, and
                    possibly never shall see more. It is with this feeling I believe, more or less, that every man who has any feeling always
                    remembers college. Seven years ago I walked through Oxford on a fine summer morning, just after sunrise, while the stage was
                    changing horses: I went under the windows of what had formerly been my own rooms; the majesty of the place was heightened by the
                    perfect silence of the streets, and it had never before appeared to me half so majestic or half so beautiful. But I would rather
                    go a day’s journey round than pass through that city again, especially in the day-time, when the streets are full. Other places in
                    which I have been an inhabitant would not make the same impression; there is an enduring sameness in a university like that of the
                    sea and mountains. It is the same in our age that it was in our youth; the same figures fill the streets, and the knowledge that
                    they are not the same persons brings home the sense of change which is of all things the most mournful.</p>
            <p rend="indent1"> I see your name to the Bible Society, concerning which I have read Herbert Marsh’s pamphlet and Dr. Clarke’s
                        reply.<note n="1" place="foot" resp="editors"> Herbert Marsh (1757–1839; <title>DNB</title>), cleric and biblical critic. He
                        had preached a sermon at St Paul’s on 13 June 1811 that was critical of the interdenominational British and Foreign Bible
                        Society (founded 1804) and urged that Anglicans should found their own Bible society. Southey had read the pamphlet form of
                        the sermon, <title>The National Religion the Foundation of National Education: A Sermon Preached in the Cathedral Church of
                            St. Paul, London</title> (1811). Its arguments were rebutted by Edward Daniel Clarke (1769–1822; <title>DNB</title>),
                            <title>A Letter to Herbert Marsh, D.D., F.R.S. … in Reply to Certain Observations Contained in His Pamphlet Relative to
                            the British and Foreign Bible Society</title> (1812). In late 1811 the dispute spread to Cambridge, where students
                        proposed forming an auxiliary group of the British and Foreign Bible Society. Marsh publicly opposed this in his
                            <title>Address to the Members of the Senate of the University of Cambridge</title> (1811). The students gained support
                        from Lord Hardwick (1757–1834; <title>DNB</title>) and the Duke of Gloucester (1776–1834; <title>DNB</title>), Chancellor of
                        the University. The first meeting of their new society was a great success, and Marsh backed down. James White had clearly
                        joined this new Cambridge bible society.</note> Marsh may possibly be fond of controversy, because he knows his strength. He
                    is a clear logical writer, and in these days a little logic goes a great way, for of all things it is that in which the writers of
                    this generation are most deficient. His reasoning is to me completely satisfactory as to these two points, – that where Christians
                    of all denominations combine for the purpose either of spreading Christianity or distributing Bibles in other countries, the cause
                    of the general church is promoted thereby; but that when they combine together at home, as that condition can only be effected by
                    a concession on the part of the churchmen, by that concession the Church of England is proportionally weakened. Nothing can be
                    clearer. But though the Margaret Professor<note n="2" place="foot" resp="editors"> i.e. Marsh, who had been appointed of Lady
                        Margaret Professor of Divinity at Cambridge in 1807.</note> is perfectly right in his views, and his antagonists are mere
                    children when compared to him, I think he has been injudicious in exciting the controversy, because upon that statement of the
                    case which his opponents will make, and which appears at first sight to be a perfectly fair one, everybody must conclude him to be
                    in the wrong, and very few persons will take the trouble of looking farther. And I think his object might have been effected by a
                    little management without much difficulty, — by an arrangement among the Church members of the Society that the Liturgy should be
                    appended to the Bibles which they distributed at home, or by a Prayer-book Society.<note n="3" place="foot" resp="editors"> A
                        group of evangelical Anglicans went on to found the Prayer Book and Homily Society in 1812 to distribute specifically Anglican
                        material.</note> A man should be very careful how he engages in a controversy, in which, however right he may be, he is
                    certain to appear wrong to the multitude; and he ought to be especially careful, when he thus exposes not his own character alone
                    but that of the body to which he belongs. Besides, the mischief which Marsh perceives is not very great, because I apprehend that
                    at least nine tenths of the business of B. Society relates to foreign countries. But I agree with him entirely as to the mischief
                    that lurks under the name of liberality; by which is meant not an indulgence to the opinions of other communities, but an
                    indifference to your own.</p>
            <p rend="indent1"> Do you attend the Divinity Lectures? Herbert Marsh is likely to be a good lecturer, being a thorough master of his
                    subject, and a reasoner of the old school.<note n="4" place="foot" resp="editors"> Marsh gave his first set of professorial
                        lectures in 1809, following up with further series in 1810, 1813, 1816, 1822 and 1823. He did not lecture in 1812. Marsh set a
                        precedent by lecturing in English (not the customary Latin) and in the church of Great St Mary (rather than the divinity
                        schools).</note>
            </p>
            <p rend="indent1"> Give me a letter when you feel inclined; and believe me, </p>
            <closer>
               <salute rend="indent1"> My dear James,</salute>
               <salute rend="indent2"> Your affectionate friend,</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
